Subject: [Jmap] Prague session agenda uploaded

From: "Bron Gondwana" <[email-masked]>
Date: Sat, 23 Mar 2019 10:15:08 -0400

Hi All,

An agenda for our session on Monday has been uploaded to the datatracker:

https://datatracker.ietf.org/meeting/104/materials/agenda-104-jmap-00

Here are some other documents that are worth reading before the session:

https://datatracker.ietf.org/doc/draft-ietf-jmap-websocket/?include_text=1
https://datatracker.ietf.org/doc/draft-ietf-jmap-mdn/?include_text=1
https://github.com/jmapio/jmap/blob/master/ietf-docs/charter.txt

And of course the current state of the calendar and contacts documents:

https://jmap.io/spec-calendars.html
https://jmap.io/spec-contacts.html

See you on Monday!

Regards,

Bron.

--
 Bron Gondwana, CEO, FastMail Pty Ltd
 [email-masked]